=== debian/changelog ===
ros-indigo-effort-controllers (0.9.4-0trusty) trusty; urgency=high

  * Included angles in dependencies
  * Contributors: Mr-Yellow

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 30 Jun 2017 23:00:00 -0000

ros-indigo-effort-controllers (0.9.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-effort-controllers (0.9.2-0trusty) trusty; urgency=high

  * Thread-safe and realtime-safe forward controllers.
  * Contributors: Mathias Lüdtke

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-effort-controllers (0.9.1-0trusty) trusty; urgency=high

  * Update package maintainers
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-effort-controllers (0.9.0-0trusty) trusty; urgency=high

  * Propagate changes made in forward_command_controller
  * Contributors: ipa-fxm

 -- Vijay Pradeep <vijay@hidof.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-effort-controllers (0.8.1-0trusty) trusty; urgency=high

  * Add depend on angles
  * Contributors: Scott K Logan

 -- Vijay Pradeep <vijay@hidof.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-indigo-effort-controllers (0.8.0-0trusty) trusty; urgency=high

  * Remove rosbuild artifacts. Fix #90 <https://github.com/ros-controls/ros_controllers/issues/90>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Vijay Pradeep <vijay@hidof.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-effort-controllers (0.7.2-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-effort-controllers (0.7.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-effort-controllers (0.7.0-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-effort-controllers (0.6.0-0trusty) trusty; urgency=high

  * Added new has_velocity flag that indiciates if a target velocity has been set
  * Contributors: Dave Coleman

 -- Vijay Pradeep <vijay@hidof.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-effort-controllers (0.5.4-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-indigo-effort-controllers (0.5.3-0trusty) trusty; urgency=high

  * Removed manifest.xml from all packages to prevent rosdep heirarchy issues in Groovy and Hydro
  * Added ignored manifest.xml files, added rule to .gitignore

 -- Vijay Pradeep <vijay@hidof.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-indigo-effort-controllers (0.5.2-0trusty) trusty; urgency=high

  * Minor comment fix
  * Critical bug: velocity controller init() does not get hardware_interface handle for joint
  * Fixes for joint_position_controller
  * Consolidated position and velocity command into one realtime buffer
  * Tweaked header guard
  * Added ability to set target velocity, CMake cleanup
  * Removed debug output from realtime context
  * Removed blocking msgs from realtime loop
  * Added joint limit enforcement for controller set point command

 -- Vijay Pradeep <vijay@hidof.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-indigo-effort-controllers (0.5.1-0trusty) trusty; urgency=high



 -- Vijay Pradeep <vijay@hidof.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-effort-controllers (0.5.0-0trusty) trusty; urgency=high

  * Merged
  * Removed controller_msgs
  * Fixed PID destructor bug, cleaned up code
  * Add meta tags to packages not specifying them.
    - Website, bugtracker, repository.
  * Restore "Fixed PLUGINLIB_DECLARE_CLASS depreacated errors""
    This reverts commit 0862ad93696b0d736b565cd65ea36690dde0eaa7.
  * Fixing reversed error computation...
  * Adding install targets for plugin xml files
  * Revert "Fixed PLUGINLIB_DECLARE_CLASS depreacated errors"
    This reverts commit 2314b8b434e35dc9c1c298140118a004e00febd8.

 -- Vijay Pradeep <vijay@hidof.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-effort-controllers (0.4.0-0trusty) trusty; urgency=high

  * Version 0.4.0
  * Fixing position effort controller pid command args
  * Fixed control_toolbox deprecated errors with updatePid()
  * Fixed PLUGINLIB_DECLARE_CLASS depreacated errors
  * Propagate API changes in hardware_interface.
  * adding install targets
  * adding switches for hybrid buildsystem
  * adding back more manifests and makefiles
  * Trivial log message fix.
  * Fixing library export
  * adding these packages which weren't seen by catkinize_stack
  * bumping version
  * adding package.xml files
  * Catkinizing. Building, but could still be cleaned up
  * Extend joint_effort_controller to other interfaces
    - Factor-out implementation of simple command-forwarding controller.
    - Provide specializations (typedefs really) for effort, velocity and position
    interfaces.
  * Fix documentation typo.
  * Add .gitignore files on a per-package basis.
  * effort_controllers::joint_velocity_controller was not being built
  * Fixing typos in JointVelocityController
  * port to new api with time and duration
  * fix xml filename
  * register controllers
  * fixes
  * add position controller
  * port another controller
  * clean up dependencies
  * first simple controller for testing

 -- Vijay Pradeep <vijay@hidof.com>  Tue, 25 Jun 2013 23:00:00 -0000
